clang 8.0.0

Classes | Namespaces | Typedefs
Tool.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/Support/Program.h"`
Include dependency graph for Tool.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::driver::Tool
| Tool - Information on a specific compilation tool. More...

## Namespaces
| llvm
| DominatorTree GraphTraits specialization so the DominatorTree can be iterable by generic graph iterators.
| llvm::opt
| clang
| Dataflow Directional Tag Classes.
| clang::driver

## Typedefs
typedef SmallVector< InputInfo, 4 > | clang::driver::InputInfoList